.menu {
  display: flex;
  flex-direction: column;
  padding: 10px;
  background-color: #E0E0E0;
  color: #505050;
  height: 94vh;
  align-items: center;
}

.menu a {
  padding: 30px;
  text-decoration: none;
  color: #505050;
  font-size: 14px;
  font-family: "Segoe UI", sans-serif;

}

.menu a:hover {
  background-color: #D8D8D8;
}


